Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LockingSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

The locking subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public LockStats LockingSystemStats()

Visual Basic (Declaration)
    Public Function LockingSystemStats As LockStats

Visual C++
    public:
    LockStats^ LockingSystemStats()

#### Return Value

The locking subsystem statistics

# See Also

DatabaseEnvironment Class
LockingSystemStats Overload
BerkeleyDB Namespace